## haskell-language-javascript 0.4.5

=== debian/changelog ===
haskell-language-javascript (0.4.5-3) unstable; urgency=low

  * debian/patches/no-utf8-happy-file: Fix "FTBFS: Grammar5.y: invalid
    character" by removing invalid character from the comments. (Closes:
    #640742)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 08 Sep 2011 22:49:09 +0200

haskell-language-javascript (0.4.5-2) unstable; urgency=low

  * Update debian/copyright.

 -- Clint Adams <clint@debian.org>  Mon, 05 Sep 2011 16:24:03 -0400

haskell-language-javascript (0.4.5-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 05 Sep 2011 15:57:01 -0400
