## haskell-language-javascript 0.4.6

=== debian/changelog ===
haskell-language-javascript (0.4.6-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 28 Jan 2012 19:55:50 -0500
