## haskell-language-javascript 0.4.7

=== debian/changelog ===
haskell-language-javascript (0.4.7-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 19:58:29 +0100

haskell-language-javascript (0.4.7-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 03 Feb 2012 14:55:35 -0500
