=== debian/control ===
Source: haskell-language-javascript
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , happy
  , alex (>> 3)
  , libghc-mtl-dev (>> 1.1)
  , libghc-mtl-dev (<< 2.9)
  , libghc-mtl-prof
  , libghc-utf8-light-dev (>> 0.4)
  , libghc-utf8-light-dev (<< 1.0)
  , libghc-utf8-light-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-utf8-light-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/language-javascript
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-language-javascript
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-language-javascript

Package: libghc-language-javascript-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: JavaScript parser
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It parses JavaScript into an Abstract Syntax Tree (AST).

Package: libghc-language-javascript-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: JavaScript parser; profiling data
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.
 .
 It parses JavaScript into an Abstract Syntax Tree (AST).

Package: libghc-language-javascript-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: JavaScript parser; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It parses JavaScript into an Abstract Syntax Tree (AST).
