## haskell-language-javascript 0.4.10

=== debian/changelog ===
haskell-language-javascript (0.4.10-2) unstable; urgency=low

  * Add debian/patches/add-BangPatterns.diff. (Does not yet close #669156, but
    nearly)

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Sun, 22 Apr 2012 13:24:38 +1000

haskell-language-javascript (0.4.10-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sat, 10 Mar 2012 21:41:37 -0500
