=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>
+DM-Upload-Allowed: yes
+Uploaders: Clint Adams <clint@debian.org>,
+  Erik de Castro Lopo <erikd@mega-nerd.com>
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.8)
@@ -19,7 +21,7 @@
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
   , libghc-utf8-light-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/language-javascript
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-language-javascript
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-language-javascript
