## haskell-language-javascript 0.5.4

=== debian/changelog ===
haskell-language-javascript (0.5.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 08 May 2012 17:35:14 -0400
