=== debian/control ===
--- 
+++ 
@@ -12,15 +12,23 @@
   , ghc-prof
   , happy
   , alex (>> 3)
+  , libghc-blaze-builder-dev (>> 0.2)
+  , libghc-blaze-builder-dev (<< 1)
+  , libghc-blaze-builder-prof
   , libghc-mtl-dev (>> 1.1)
   , libghc-mtl-dev (<< 2.9)
   , libghc-mtl-prof
   , libghc-utf8-light-dev (>> 0.4)
   , libghc-utf8-light-dev (<< 1.0)
   , libghc-utf8-light-prof
+  , libghc-utf8-string-dev (>> 0.3.7)
+  , libghc-utf8-string-dev (<< 1)
+  , libghc-utf8-string-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-blaze-builder-doc
   , libghc-mtl-doc
   , libghc-utf8-light-doc
+  , libghc-utf8-string-doc
 Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/language-javascript
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-language-javascript
