## haskell-language-javascript 0.5.6

=== debian/changelog ===
haskell-language-javascript (0.5.6-3build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Dec 2013 17:59:50 +0000

haskell-language-javascript (0.5.6-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 12:45:52 +0100

haskell-language-javascript (0.5.6-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:26 +0200

haskell-language-javascript (0.5.6-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:15 +0200

haskell-language-javascript (0.5.6-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release
    + Remove patch no-utf8-happy-file 
  * Enable test suite
    + And make it work by some patching

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Oct 2012 18:01:24 +0200
