=== debian/control ===
Source: haskell-language-javascript
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Clint Adams <clint@debian.org>,
  Erik de Castro Lopo <erikd@mega-nerd.com>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , happy
  , alex (>> 3)
  , libghc-blaze-builder-dev (>> 0.2)
  , libghc-blaze-builder-dev (<< 1)
  , libghc-blaze-builder-prof
  , libghc-mtl-dev (>> 1.1)
  , libghc-mtl-dev (<< 2.9)
  , libghc-mtl-prof
  , libghc-utf8-light-dev (>> 0.4)
  , libghc-utf8-light-dev (<< 1.0)
  , libghc-utf8-light-prof
  , libghc-utf8-string-dev (>> 0.3.7)
  , libghc-utf8-string-dev (<< 1)
  , libghc-utf8-string-prof
  , libghc-quickcheck2-dev (>= 2)
  , libghc-quickcheck2-dev (<< 3)
  , libghc-hunit-dev
  , libghc-test-framework-dev
  , libghc-test-framework-hunit-dev
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-mtl-doc
  , libghc-utf8-light-doc
  , libghc-utf8-string-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/language-javascript
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-language-javascript
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-language-javascript

Package: libghc-language-javascript-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: JavaScript parser${haskell:ShortBlurb}
 It parses JavaScript into an Abstract Syntax Tree (AST).
 .
 ${haskell:Blurb}

Package: libghc-language-javascript-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: JavaScript parser${haskell:ShortBlurb}
 It parses JavaScript into an Abstract Syntax Tree (AST).
 .
 ${haskell:Blurb}

Package: libghc-language-javascript-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: JavaScript parser${haskell:ShortBlurb}
 It parses JavaScript into an Abstract Syntax Tree (AST).
 .
 ${haskell:Blurb}
