## haskell-language-javascript 0.5.13

=== debian/changelog ===
haskell-language-javascript (0.5.13-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Jun 2014 12:16:23 -0400
