=== debian/control ===
Source: haskell-language-javascript
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>, Erik de Castro Lopo <erikd@mega-nerd.com>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 happy (>= 1.19),
 alex (>= 3.1.4),
 libghc-blaze-builder-dev (>= 0.2),
 libghc-blaze-builder-prof,
 libghc-mtl-dev (>= 1.1),
 libghc-mtl-prof,
 libghc-utf8-string-dev (>= 0.3.7),
 libghc-utf8-string-dev (<< 2),
 libghc-utf8-string-prof,
 libghc-cabal-dev (>= 1.9.2),
 libghc-hunit-dev,
 libghc-quickcheck2-dev (>= 2),
 libghc-test-framework-dev,
 libghc-test-framework-hunit-dev,
 libghc-utf8-light-dev (>= 0.4),
Build-Depends-Indep: ghc-doc,
 libghc-blaze-builder-doc,
 libghc-mtl-doc,
 libghc-utf8-string-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/erikd/language-javascript
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-language-javascript-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: JavaScript parser${haskell:ShortBlurb}
 It parses JavaScript into an Abstract Syntax Tree (AST).
 .
 ${haskell:Blurb}

Package: libghc-language-javascript-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: JavaScript parser${haskell:ShortBlurb}
 It parses JavaScript into an Abstract Syntax Tree (AST).
 .
 ${haskell:Blurb}

Package: libghc-language-javascript-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: JavaScript parser${haskell:ShortBlurb}
 It parses JavaScript into an Abstract Syntax Tree (AST).
 .
 ${haskell:Blurb}
