=== debian/control ===
Source: haskell-language-javascript
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
 Erik de Castro Lopo <erikd@mega-nerd.com>,
Priority: extra
Section: haskell
Build-Depends:
 alex (>= 3.1.4),
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 happy (>= 1.19),
 haskell-devscripts (>= 0.13),
 libghc-blaze-builder-dev (>= 0.2),
 libghc-blaze-builder-prof,
 libghc-hspec-dev,
 libghc-mtl-dev (>= 1.1),
 libghc-mtl-prof,
 libghc-quickcheck2-dev (>= 2),
 libghc-text-dev (>= 1.2),
 libghc-text-prof,
 libghc-utf8-light-dev (>= 0.4),
 libghc-utf8-string-dev (<< 2),
 libghc-utf8-string-dev (>= 0.3.7),
 libghc-utf8-string-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-blaze-builder-doc,
 libghc-mtl-doc,
 libghc-text-doc,
 libghc-utf8-string-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/erikd/language-javascript
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-language-javascript
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-language-javascript-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: JavaScript parser${haskell:ShortBlurb}
 It parses JavaScript into an Abstract Syntax Tree (AST).
 .
 ${haskell:Blurb}

Package: libghc-language-javascript-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: JavaScript parser${haskell:ShortBlurb}
 It parses JavaScript into an Abstract Syntax Tree (AST).
 .
 ${haskell:Blurb}

Package: libghc-language-javascript-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: JavaScript parser${haskell:ShortBlurb}
 It parses JavaScript into an Abstract Syntax Tree (AST).
 .
 ${haskell:Blurb}
