## haskell-language-javascript 0.6.0.10

=== debian/changelog ===
haskell-language-javascript (0.6.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 20:18:56 -0400

haskell-language-javascript (0.6.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:56:30 -0400
