=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  libghc-text-doc,
  libghc-utf8-string-doc,
 Standards-Version: 3.9.8
-Homepage: http://github.com/erikd/language-javascript
+Homepage: https://github.com/erikd/language-javascript
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-language-javascript
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
