=== debian/control ===
--- 
+++ 
@@ -3,24 +3,21 @@
 Uploaders:
  Clint Adams <clint@debian.org>,
  Erik de Castro Lopo <erikd@mega-nerd.com>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  alex (>= 3.1.4),
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  happy (>= 1.19),
  haskell-devscripts (>= 0.13),
  libghc-blaze-builder-dev (>= 0.2),
  libghc-blaze-builder-prof,
  libghc-hspec-dev,
- libghc-mtl-dev (>= 1.1),
- libghc-mtl-prof,
  libghc-quickcheck2-dev (>= 2),
- libghc-text-dev (>= 1.2),
- libghc-text-prof,
  libghc-utf8-light-dev (>= 0.4),
  libghc-utf8-string-dev (<< 2),
  libghc-utf8-string-dev (>= 0.3.7),
@@ -28,13 +25,11 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-blaze-builder-doc,
- libghc-mtl-doc,
- libghc-text-doc,
  libghc-utf8-string-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/erikd/language-javascript
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-language-javascript
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-language-javascript
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-language-javascript]
 
 Package: libghc-language-javascript-dev
 Architecture: any
