## haskell-language-javascript 0.6.0.13

=== debian/changelog ===
haskell-language-javascript (0.6.0.13-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2019 08:49:58 +0200

haskell-language-javascript (0.6.0.13-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 10:45:42 -0400
