## haskell-language-javascript 0.7.1.0

=== debian/changelog ===
haskell-language-javascript (0.7.1.0-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 12:49:01 +0300

haskell-language-javascript (0.7.1.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 19:12:32 +0300

haskell-language-javascript (0.7.1.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 11:10:08 +0300

haskell-language-javascript (0.7.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 12:31:41 +0300
