=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  alex (>= 3.1.4),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  happy (>= 1.19),
  haskell-devscripts (>= 0.13),
@@ -26,7 +26,7 @@
  ghc-doc,
  libghc-blaze-builder-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/erikd/language-javascript
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-language-javascript
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-language-javascript]
